[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionListEnumerator.Current

Current value for the enumerator.

## Declaration

Source position: actnlist.pas line 67

`public property TActionListEnumerator.Current : TContainedAction read GetCurrent;`

## Description

Current is a read-only TContainedAction property with the current value for the enumerator. The property value is retrieved from Actions using the position in an internal member.